About CVE-2004-0230(Blind Reset Attack Using the RST/SYN Bit)

RedHat has announced that this vulnerability (CVE-2004-0230) is not a serious threat and that there are no plans to address this vulnerability at the following site.

https://access.redhat.com/security/cve/cve-2004-0230

Because AlmaLinux is RHEL compatible, is it necessary to take measures against the vulnerability as above?